#Login Page
login.error.generic=Username or password incorrect
login.error.trade=Trade user not found
login.main.title=Partner login
login.finance.title=Finance login
login.manage.users.title=Admin Login for Partner Account
login.username.text=Username
login.password.text=Password
login.submit.text=Log in
logout.submit.text=Logout
logout.submit.dashboard=Dashboard
logout.submit.manage.users=Manage Users
logout.submit.my.bookings=My Bookings
login.error.unknown=Sorry login isn't working.Please try again later
max.login.attempts=Sorry,You have reached to your maximum login attempts.Please try again later.
#Admin Login Page
adminLogin.main.title=Admin Login for Partner Account
adminLogin.username.text=Admin Username
#Forgot Password Page
forgot.password=Forgot your password?
forgot.password.title=We'll help you reset your password.
forgot.password.desc=Please enter your username. You will receive an email in your registered email id for further steps to re-set your password
forgot.password.backtologin=Go back to the Partner login page
forgot.password.ph=Username
forgot.password.button.title=Reset Password
forget.password.username.error=We don't recognize your email or username
forget.password.error=System could not send your password reset request due an internal problem.Please try again later.
forget.password.username.success=Your password reset request has been successfully sent to a member of the Experiences Hub team.
nocaptcha.validation.error=Please verify you are not a robot

#Reset Password Page
reset.password.title=Reset your password
reset.password.btn=Reset Password
reset.password.username.ph=User Name
reset.password.newpassword.ph=New Password
reset.password.confirmpassword.ph=Confirm Password
reset.password.empty.field.error=Please fill out all input fields
reset.password.match.error=Passwords do not match. Try again.
reset.password.invalid.password.error=Your password should contain at least eight characters, a number and a special character.
reset.password.successful.message=Your password has been reset successfully !
reset.password.request.error.message=Your password reset request failed, please try again !
reset.password.request.token.expired.error.message=Your reset password token has expired !
reset.password.request.invalid.user.error.message=Invalid user, please try again !

payment.error=A payment gateway error occurred when processing your transaction.Please try again later.
payment.successful=Payment was successful
password.success.msg1=We have sent you an email with reset instructions.
password.success.msg2=If the email does not arrive soon, check your spam folder. It was sent from support@yasisland.com.

#Yas Footer
footer.contactUs.text=Contact Us
footer.faq.text=FAQ
footer.careers.text=Careers
footer.legal.text=Legal
footer.employees.text=Employees
footer.partners.text=Our Partners
footer.copyright.text=- Yas Island. All rights reserved.

#WBW Footer
footer.wbw.about-thepark=ABOUT THE PARK
footer.wbw.explore-the-land=EXPLORE THE LANDS
footer.wbw.support=SUPPORT
footer.wbw.park-overview-link=Park Overview
footer.wbw.discover-yasisland-link=Discover Yas Island
footer.wbw.all-rights-reserved=All Site Content and &copy; Warner Bros. Entertainment Inc., unless otherwise <a href='https://www.wbworldabudhabi.com/en/legal'>noted here</a>. All rights reserved.
footer.wbw.faqs-link=FAQs
footer.wbw.partners-link=Our Partners
footer.wbw.careers-link=Careers
footer.wbw.auditions-link=Auditions
footer.wbw.warner-bros-plaza-link=Warner Bros Plaza
footer.wbw.bedrock-link=Bedrock
footer.wbw.dynamite-gluch-link=Dynamite Gluch
footer.wbw.cartoon-junction-link=Cartoon Junction
footer.wbw.gotham-city-link=Gotham City
footer.wbw.metropolis-link=Metropolis
footer.wbw.contact-us-link=Contact Us
footer.wbw.legal-link=Legal
footer.wbw.privacy-policy-link=Privacy Policy
footer.wbw.cookies-link=Cookies Policy

#YWW Footer
footer.yww.explore-thepark=EXPLORE THE PARK
footer.yww.rides-attractions=Rides and Attractions
footer.yww.dining=Dining
footer.yww.shops=Shops
footer.yww.events=Events
footer.yww.experiences=Experiences
footer.yww.tickets=TICKETS
footer.yww.general-admission=General Admission
footer.yww.annual-pass=Annual Pass
footer.yww.special-tickets=Special Tickets
footer.yww.extras=Extras
footer.yww.about=ABOUT
footer.yww.yas-island=Yas Island
footer.yww.farah-experiences=Farah Experiences
footer.yww.terms-conditions=Terms & Conditions
footer.yww.privacy-policy=Privacy Policy
footer.yww.cookie-policy=Cookie Policy
footer.yww.support=SUPPORT
footer.yww.faq=FAQ
footer.yww.contact-us=Contact Us
footer.yww.media-center=Media Center
footer.yww.farah-experiences-link=farahexperiences.com
footer.yww.yas-island-link=yasisland.com

#FWAD Footer
footer.fwad.explore-thepark=EXPLORE THE PARK
footer.fwad.rides-attractions=Rides and Attractions
footer.fwad.dining=Dining
footer.fwad.shopping=Shopping
footer.fwad.events=Events
footer.fwad.shows=Shows
footer.fwad.experiences=Experiences
footer.fwad.tickets=TICKETS
footer.fwad.general-admission=General Admission
footer.fwad.annual-passes=Annual Passes
footer.fwad.special-tickets=Special Tickets
footer.fwad.extras=Extras
footer.fwad.about=ABOUT
footer.fwad.yas-island=Yas Island
footer.fwad.farah-experiences=Farah Experiences
footer.fwad.terms-conditions=Terms & Conditions
footer.fwad.privacy-policy=Privacy Policy
footer.fwad.cookies-policy=Cookies Policy
footer.fwad.support=SUPPORT
footer.fwad.faq=FAQ
footer.fwad.contact-us=Contact Us
footer.fwad.media-center=Media Center
footer.fwad.farah-experiences-link=farahexperiences.com
footer.fwad.yas-island-link=yasisland.com

b2b-footer.yas-vision.text=About Experience Hub
b2b-footer.contact-us.text=Contact Us
b2b-footer.terms-conditions.text=Terms & Conditions
b2b-footer.privacy-policy.text=Privacy Policy
b2b-footer.more-offers.text=More Offers

booking.confirm_tour_label=Your Abu Dhabi Trip
booking.booking_label=Booking
booking.quote=Quote
booking.ref_no=Booking Ref No:
booking.print=Print Documents
booking.documents_title=Documents
booking.option_label=Select an Option
booking.document_type=Document Type*
booking.language=Language*
booking.preview_button=PREVIEW
booking.nopreview_label=NO PREVIEW AVAILABLE
booking.get_documents_label=Get Your Documents
booking.checkin_label=Check-in
booking.checkout_label=Check-out
booking.create_label=Create New Booking
booking.credit_amount_deduct_label=( Amount deducted from the credit limit )
booking.tax_and_fees_label=(Inclusive of taxes and fees)
booking.total_all_inclusive_amount_label=Total all inclusive price for Abu Dhabi
booking.email=Email
booking_name=Name
booking_to_label=to
booking.passenger_Info=Passenger Info
booking.accomodation=Hotel
booking.booking_park_tickets=Park Tickets
booking.cart_sum_park_tickets=Park Add-ons
booking.book_sum_total_price=Total all inclusive price for
booking.book_sum_cancel=Booking cancellation charge
booking.your_payment_history=Price breakdown
booking.cart_sum_hotel_ticket=Package
booking.cart_sum_ticketOnly=Tickets
booking.cart_sum_ticket=Park Ticket Price
booking.cart_sum_park_and_addon=Park Add-ons
booking.cart_sum_experience_addon=Experience Add-ons
booking.cart_sum_tickets_jur=Tickets Addons
booking.cart_sum_tickets_complad=Tickets
booking.cart_sum_tickets_clymb=Clymb Tickets
booking.total=Total
booking.total_payable=Total Payable
booking.total_deduction_for_the_promo=Total deduction for the promo
booking.inclusive_of_tax=Inclusive of taxes and fees
booking.status_paid=Fully Paid
booking.amount_ded_from_credit=Amount deducted from the credit limit
booking.order_confirmation=Inclusive of all taxes. Municipality fee of AED 10 per room per night to be paid direct to hotel and not included.
booking.documents_email=Your documents will be emailed soon
booking.adult=Adult
booking.adults=Adults
booking.teen=Teen
booking.teens=Teens
booking.child=Child
booking.children=Children
booking.infant=Infant
booking.infants=Infants
booking.room=Room,
booking.rooms=Rooms,
booking.night=Night
booking.nights=Nights
lead.passenger=Lead Passenger

Booking.Confirmation=Booking Confirmation
Accomodation.Voucher=Accomodation Voucher
Transfer.Voucher=Transfer Voucher
Voucher=Voucher
Ticket=Ticket
YAS.Tax.Receipt=Tax Receipt

#Forgot password success page
forgot.pwd.success.banner=Password Reset Request Successful
forgot.pwd.success.reminder=Password Reset link sent
forgot.pwd.success.reminder.para=We have sent a password reset link via email to your registered email address.
forgot.pwd.success.nextsteps=Next steps
forgot.pwd.success.stepone=Go to your e-mail account.
forgot.pwd.success.b2c.steptwo=Check your inbox for an email from <b>"Yasconnect"</b>. If you don't see this email in your inbox it may have been mistakenly flagged as spam and placed in your spam folder.
forgot.pwd.success.b2b.steptwo=Check your inbox for an email from <b>"Miral Destinations"</b>. If you don't see this email in your inbox it may have been mistakenly flagged as spam and placed in your spam folder.
forgot.pwd.success.stepthree=Follow the instructions in the email to reset your password.
forgot.pwd.success.thanks=Thanks
forgot.pwd.success.b2c.admin=Yas Island.
forgot.pwd.success.b2b.admin=Experience Hub Admin.

#Yas static header content
static.header.b2b.about=About Miral Destination
static.header.b2b.contact=Contact Yas
static.header.b2b.register=Register
static.header.b2b.login=Login
static.header.b2c.home=Back to Home

#Error page
error.title=Sorry, something went wrong
error.description=We are having some technical issues here.
error.title.unauthorized=Unauthorized Access
error.description.unauthorized= <p>You have attempted to access a page that you are not authorized to view.</p><p>If you have any questions, please contact the site administrator</p>

#Payfort Error page
session.unsuccess=Unfortunately, your payment was unsuccessful
session.expired=Your session has expired.Please start with a new booking.
session.try.again=Try Again
session.new.booking=Start New Booking
confirm.fail=Error occurred while confirming booking

booking.loading=Loading..

no.account=Don't have an account?
create.one=Create one now.
reset.password=Reset Password
EN=English
AR=العربية


Welcome.to.Yas.Island=Welcome to Experience Hub!
Become.a.partner=Become a partner and plan the perfect Yas Island holiday for your clients!

botcaptcha.text=Retype the characters from the picture:

booking.cart_sum_tickets_experience=Experience Add-ons
booking.cart_sum_tickets_park=Park Add-ons
booking.cart_sum_transfer=Transfers
booking.cart_sum_tickets_mus=Experience Add-ons
booking.cart_sum_tickets_admm=ADMM Add-ons

#Search Page Title
search.title=Search Your Package
booking.confirm.error=<p>Dear Customer, your payment is processed.</p><p>However due to technical issues we are unable to confirm the booking. Please contact our call centre on <a href="tel: (+971) 600 511115">(+971) 600 511115</a> or email: <a href="mailto:contact@yasconcierge.com">contact@yasconcierge.com</a> with details of your reservation and copy of this screen print. We will make your booking and send you the confirmation. Apologies for the inconvenience caused.</p>
supplier.login.main.title=Supplier login
booking.confirm_title=Experience Hub| Booking Confirmation
booking.valid_till=Valid till

payfort.error.status_0=Invalid Request
payfort.error.status_1=Order Stored
payfort.error.status_2=Authorization Success
payfort.error.status_3=Authorization Failed
payfort.error.status_4=Capture Success.
payfort.error.status_5=Capture failed.
payfort.error.status_6=Refund Success.
payfort.error.status_7=Refund Failed.
payfort.error.status_8=Authorization Voided Successfully.
payfort.error.status_9=Authorization Void Failed.
payfort.error.status_10=Incomplete.
payfort.error.status_11=Check status Failed.
payfort.error.status_12=Check status success.
payfort.error.status_13=Purchase Failure.
payfort.error.status_14=Purchase Success.
payfort.error.status_15=Uncertain Transaction.
payfort.error.status_17=Tokenization failed.
payfort.error.status_18=Tokenization success.
payfort.error.status_19=Transaction pending.
payfort.error.status_20=On hold.
payfort.error.status_21=SDK Token creation failure.
payfort.error.status_22=SDK Token creation success.
payfort.error.status_23=Failed to process Digital Wallet service.
payfort.error.status_24=Digital wallet order processed successfully.
payfort.error.status_27=Check card balance failed.
payfort.error.status_28=Check card balance success.
payfort.error.status_29=Redemption failed.
payfort.error.status_30=Redemption success.
payfort.error.status_31=Reverse Redemption transaction failed.
payfort.error.status_32=Reverse Redemption transaction success.
payfort.error.status_40=Transaction In review.
payfort.error.status_42=Currency conversion success.
payfort.error.status_43=Currency conversion failed.
payfort.error.status_46=Bill creation success.
payfort.error.status_47=Bill creation failed.
payfort.error.status_48=Generating invoice payment link success.
payfort.error.status_49=Generating invoice payment link failed.
payfort.error.status_50=Batch file upload successfully.
payfort.error.status_51=Upload batch file failed.
payfort.error.status_52=Token created successfully.
payfort.error.status_53=Token creation failed.
payfort.error.status_54=Get Tokens Success.
payfort.error.status_55=Get Tokens Failed.
payfort.error.status_56=Reporting Request Success.
payfort.error.status_57=Reporting Request Failed.
payfort.error.status_58=Token updated successfully.
payfort.error.status_59=Token updated failed.
payfort.error.status_62=Get Installment Plans Successfully.
payfort.error.status_63=Get Installment plans Failed.
payfort.error.status_66=Delete Token Success.
payfort.error.status_70=Get batch results successfully.
payfort.error.status_71=Get batch results failed.
payfort.error.status_72=Batch processing success.
payfort.error.status_73=Batch processing failed.
payfort.error.status_74=Bank transfer successfully.
payfort.error.status_75=Bank transfer failed.
payfort.error.status_76=Batch validation successfully.
payfort.error.status_77=Batch validation failed.

payfort.error.message_0=Your Payment is successfully processed. Thanks.
payfort.error.message_1=Seems like you made an invalid request.
payfort.error.message_2=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_3=Seems like you made an invalid request.
payfort.error.message_4=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_5=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_6=Seems like a technical issue has been occured.
payfort.error.message_7=Seems like you made an invalid request.
payfort.error.message_8=
payfort.error.message_9=Seems like a technical issue has been occured.
payfort.error.message_10=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_11=
payfort.error.message_12=Seems like the card you are using has expired.
payfort.error.message_13=Seems like you made an invalid request.
payfort.error.message_14=Seems like you made an invalid request.
payfort.error.message_15=Seems like you made an invalid request.
payfort.error.message_16=Seems like you have entered invalid card numbers.
payfort.error.message_17=Seems like you made an invalid request.
payfort.error.message_18=Seems like you made an invalid request.
payfort.error.message_19=Seems like you made an invalid request.
payfort.error.message_20=Seems like you made an invalid request.
payfort.error.message_21=Seems like you made an invalid request.
payfort.error.message_23=Seems like you made an invalid request.
payfort.error.message_24=Seems like you made an invalid request.
payfort.error.message_25=Seems like you made an invalid request.
payfort.error.message_26=Seems like you made an invalid request.
payfort.error.message_27=Seems like you made an invalid request.
payfort.error.message_29=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_30=Seems like you made an invalid request.
payfort.error.message_31=Seems like you made an invalid request.
payfort.error.message_32=Seems like you made an invalid request.
payfort.error.message_33=Seems like you made an invalid request.
payfort.error.message_34=Seems like you made an invalid request.
payfort.error.message_35=
payfort.error.message_36=Seems like you made an invalid request.
payfort.error.message_37=Seems like a technical issue has been occured.
payfort.error.message_38=Seems like you made an invalid request.
payfort.error.message_39=Seems like you made an invalid request.
payfort.error.message_40=Seems like you made an invalid request.
payfort.error.message_42=Seems like you made an invalid request.
payfort.error.message_43=Seems like you made an invalid request.
payfort.error.message_44=Seems like you made an invalid request.
payfort.error.message_46=Seems like you made an invalid request.
payfort.error.message_47=Order already processed.
payfort.error.message_48=Seems like you made an invalid request.
payfort.error.message_49=Seems like you made an invalid request.
payfort.error.message_50=Seems like you made an invalid request.
payfort.error.message_51=Seems like you made an invalid request.
payfort.error.message_52=Seems like you made an invalid request.
payfort.error.message_53=Seems like you made an invalid request.
payfort.error.message_54=Seems like you made an invalid request.
payfort.error.message_55=Seems like you made an invalid request.
payfort.error.message_56=Seems like you made an invalid request.
payfort.error.message_57=Seems like you made an invalid request.
payfort.error.message_58=Seems like you made an invalid request.
payfort.error.message_59=Seems like you made an invalid request.
payfort.error.message_60=Seems like you made an invalid request.
payfort.error.message_62=Seems like you made an invalid request.
payfort.error.message_63=Seems like you made an invalid request.
payfort.error.message_64=
payfort.error.message_65=
payfort.error.message_66=
payfort.error.message_67=Seems like you made an invalid request.
payfort.error.message_68=Seems like a technical issue has been occured.
payfort.error.message_69=Seems like a technical issue has been occured.
payfort.error.message_70=Seems like a technical issue has been occured.
payfort.error.message_71=Seems like a technical issue has been occured.
payfort.error.message_72=Transaction has been cancelled by the consumer.
payfort.error.message_73=Invalid request format.
payfort.error.message_74=Seems like a technical issue has been occured.
payfort.error.message_75=Seems like a technical issue has been occured.
payfort.error.message_76=Seems like a technical issue has been occured.
payfort.error.message_77=Seems like a technical issue has been occured.
payfort.error.message_78=Seems like a technical issue has been occured.
payfort.error.message_79=Seems like you card is not working. Check with your bank or use a different card.
payfort.error.message_80=Seems like a technical issue has been occured.
payfort.error.message_82=Seems like you card is not working. Check with your bank or use a different card.
payfort.error.message_83=Seems like a technical issue has been occured.
payfort.error.message_84=Seems like your paymnet is not authorized by your issuing bank this time.
payfort.error.message_86=
payfort.error.message_87=Seems like your paymnet is not authorized by your issuing bank this time.
payfort.error.message_88=Seems like your paymnet is not authorized by your issuing bank this time.
payfort.error.message_89=Seems like your paymnet is not authorized by your issuing bank this time.
payfort.error.message_90=
payfort.error.message_92=Seems like your paymnet is not authorized by your issuing bank this time.
payfort.error.message_93=Seems like your paymnet is not authorized by your issuing bank this time.
payfort.error.message_94=
payfort.error.message_95=
payfort.error.message_96=
payfort.error.message_97=
payfort.error.message_98=
payfort.error.message_99=
payfort.error.message_100=Seems like you have entered a wrong expiry date.
payfort.error.message_101=
payfort.error.message_102=Apple Pay order has been expired.
payfort.error.message_103=Seems like a technical issue has been occured.
payfort.error.message_104=
payfort.error.message_105=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_106=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_107=
payfort.error.message_110=
payfort.error.message_111=
payfort.error.message_112=
payfort.error.message_113=
payfort.error.message_114=
payfort.error.message_115=
payfort.error.message_116=
payfort.error.message_117=
payfort.error.message_118=
payfort.error.message_119=
payfort.error.message_120=
payfort.error.message_121=
payfort.error.message_122=
payfort.error.message_123=You have exceeded the maximum number of attempts.
payfort.error.message_124=Account successfully created.
payfort.error.message_151=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_152=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_154=
payfort.error.message_155=
payfort.error.message_662=
payfort.error.message_666=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_773=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_777=Seems like your payment is not authorized by your issuing bank this time.
payfort.error.message_778=Session timed-out.
payfort.error.message_779=
payfort.error.message_780=
payfort.error.message_781=
payfort.error.message_783=
payfort.error.message_784=
payfort.error.message_785=
payfort.error.message_787=Failed to authenticate the user.
payfort.error.message_788=
payfort.error.message_789=
payfort.error.message_790=
booking.cart_sum_tickets_all=Tickets
tax.credit.memo=Tax Credit Memo
external.login.main.title=Confirm you're not a Robot
login.error.cannot.proceed=Cannot proceed with the login
booking.from_date =Valid from
booking.to_date = to

#20190903
b2b-footer.preferred-partner.text=Preferred Partner

booking.id=Booking ID:
footer.qaw.powered_by=Powered by

footer.syt.newsletter.text=Get in touch
footer.syt.newsletter.desc.contact=<a href="tel:+971600 511115">+971 600 555 605</a> <br/> <a href="contact@saadiyatconcierge.com">contact@saadiyatconcierge.com</a> <br/> 8:00 am - 8:00 pm (GST)

##20200102

booking.cart_sum_tickets_adn=Theme Parks
booking.cart_sum_tickets_theme=Theme Park Add-ons

##20200214
adminLogin.main.title.supplier=Admin Login for Supplier Account

link.yas.discover.more=https://www.yasisland.ae/
link.yas.expert=http://www.yasexpert.com/
link.register.experience.hub=https://experiencehub.com/partner-onboard?locale=en
link.ferrari.world.abudhabi=https://www.ferrariworldabudhabi.com/
link.yas.water.world=https://www.yaswaterworld.com/
link.warner.bros.abudhabi=https://www.wbworldabudhabi.com/
link.qasr.al.watan=https://www.qasralwatan.ae/
link.louvre.abudhabi=https://www.louvreabudhabi.ae/
link.yas.marina.circuit=https://www.yasmarinacircuit.com/
footer.theme.events.link=https://yasisland.ae/events
footer.theme.park.link=https://www.yasisland.ae/en/theme-parks

##20200304

booking.cart_sum_tickets_event=Event Tickets

#20200922
booking.cart_sum_tickets_ymc=Yas Marina Circuit Tickets

#20201221
booking.cart_sum_tickets_f1=Formula 1 Tickets
booking.excludedPackagedGen =  with 1 Yas Theme Park Access per Night

#20210223
#Partner onboard page
register.fail = Error creating partner ...
item.valid_from_date =Valid From
item.valid_to_date =Valid To
booking.cart_sum_tickets_louvere=Louvere Tickets
partner.onboard.success.message.title=You have successfully completed your application . You will receive a notification on next steps within 07 working days
partner.onboard.go.home.button = Go to Homepage
partner.onboard.success.message.body=An email confirmation has been sent to you already with your account information
partner.onboard.user.detail.h2 = User Details
partner.onboard.user.detail.description = Setup Your Account Details
partner.onboard.user.company.h2 = Your Company
partner.onboard.user.company.discription = Setup Your Account Details
partner.onboard.user.company.address=Company Address
partner.onboard.user.company.address.discription=Setup Your Account Details
partner.onboard.user.confirm.h2=Confirm
partner.onboard.user.confirm.discription=Setup Your Account Details
partner.onboard.create.account=Create Account
partner.onboard.aleady.have.account=Already have an Account ?
partner.onboard.sign.in=Sign in
partner.onboard.salutation=Salutation*
partner.onboard.option.select=select
partner.onboard.first.name=First Name*
partner.onboard.name.of.authorized.signatory=Contact Details of Authorized Signatory
partner.onboard.name.of.contract.matters=Contact Details of Business
partner.onboard.name.of.business.matters=Contact Details of Business
partner.onboard.name.of.finance.matters=Contact Details of Finance
partner.onboard.name.of.legal.matters=Contact Details of Legal
partner.onboard.company.mandatory.field =(* mandatory fields)
partner.onboard.last.name=Last Name*
partner.onboard.email.address=Email Address*
partner.onboard.company.name = Company Name *
partner.onboard.tax.reg.no=Tax Registration Number (Field must be completed for UAE registered companies)
partner.onboard.trade.licence.no=Company Registration/ Commercial License Number*
partner.onboard.trade.valid.until=Company Registration/ Commercial License Expiry Date *
partner.onboard.trade.licence.file=UPLOAD TRADE LICENCE * (Maximum File size is 5mb and Formats PNG,JPG,PDF)*
partner.onboard.trade.licence.file.language=LANGUAGE OF UPLOADED TRADE LICENCE *
partner.onboard.auth.title=Title *
partner.onboard.auth.first.name=First Name *
partner.onboard.auth.last.name=Last Name *
partner.onboard.auth.email.address=Email Address *
partner.onboard.auth.phone.number=Phone number *
partner.onboard.none.mandotory.title=Title
partner.onboard.none.mandotory.first.name=First Name
partner.onboard.none.mandotory.last.name=Last Name
partner.onboard.none.mandotory.email.address=Email Address
partner.onboard.none.mandotory.phone.number=Phone number
partner.onboard.none.mandotory.id.proof=Attach document granting authority to authorised signatory to sign contracts e.g. power of attorney, memorandum of association etc.(Maximum File size is 5mb and Formats PNG,JPG,PDF)*
partner.onboard.none.mandotory.owner.passport.file= Passport  copy or EID of authorised signatory must be attached for UAE registered companies (Maximum File size is 5mb and Formats PNG,JPG,PDF)
partner.onboard.none.mandotory.owner.visa.file=Agency Owner's Visa copy  (Maximum File size is 5mb and Formats PNG,JPG,PDF)*
partner.onboard.company.address=Company Address *
partner.onboard.company.zip.code=Zip Code
partner.onboard.company.country=Country *
partner.onboard.company.city=City *
partner.onboard.company.prferd.currency=Preferred Currency *
partner.onboard.company.telephone.number=Telephone *
partner.onboard.company.website=Website
partner.onboard.confirmation=Confirmation
partner.onboard.mandotory=All fields are mandatory.
partner.onboard.confirmation.login.id=Your Login Id *
partner.onboard.confirmation.password=Password * (must contain a minimum of 8 characters with at least one letter, one digit, and one special character)
partner.onboard.confirmation.confirm.password=Confirm Password *
partner.onboard.confirmation.captcha=Retype the characters from the picture:
partner.onboard.confirmation.agreement=Agreement
partner.onboard.confirmation.agreement.view=View
partner.onboard.confirmation.agreement.read=By signing the terms and conditions in DocuSign, you confirm you have read, understood and accept the terms and conditions on behalf of your company
partner.onboard.confirmation.agreement.sign=Sign here
partner.onboard.docusign.validation.error=Please read and sign the Agreement

event.block.label = Block
event.seat.label = Seats
event.section.label = Section

booking.doc.loading=Your documents are being prepared ..

partner.onboard.legal.entity.name=Legal Entity Name *
partner.onboard.trading.name=Trading Name
partner.onboard.company.type=Company Type *
login.main.contact.us=Contact Us
